<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2014 Sony Mobile Communications Inc.-->

<client>
    <UID>otaunlock</UID>
    <AppID>com.sonyericsson.sdo.appid.75</AppID>
    <TestKeyID>52D3A9C8-0081-11DF-8AF1-BE673D43A281</TestKeyID>
    <LiveKeyID>52D19CFA-0081-11DF-8E50-B982D258F3C7</LiveKeyID>
</client>
